Scalable OGo (SOGo)

View Issue Details Jump to Notes ] Issue History ] Print ]
IDProjectCategoryView StatusDate SubmittedLast Update
0000607SOGoWeb Generalpublic2010-05-05 09:482010-06-23 14:36
Reporterfrancis 
Assigned Tofrancis 
PrioritynormalSeverityfeatureReproducibilityhave not tried
StatusresolvedResolutionfixed 
PlatformOSOS Version
Product Version1.2.2 
Target Version1.3.0Fixed in Version1.3.0 
Summary0000607: Force the language of the Web interface
DescriptionWhen SOGoSupportedLanguages is set to a single value, SOGo should force the language of the interface to this language and ignore the language of the user's browser.
TagsNo tags attached.
Attached Files

- Relationships Relation Graph ] Dependency Graph ]

-  Notes
(0001123)
francis (administrator)
2010-06-23 14:36

Fixed in revision 00387fb21eaf4cb1b4d1ece522a38e6417a162c1

- Issue History
Date Modified Username Field Change
2010-05-05 09:48 francis New Issue
2010-06-11 15:06 wsourdeau Status new => assigned
2010-06-11 15:06 wsourdeau Assigned To => wsourdeau
2010-06-21 10:56 francis Assigned To wsourdeau => francis
2010-06-23 14:36 francis Note Added: 0001123
2010-06-23 14:36 francis Status assigned => resolved
2010-06-23 14:36 francis Fixed in Version => 1.3.0
2010-06-23 14:36 francis Resolution open => fixed


Copyright © 2000 - 2012 MantisBT Group
Powered by Mantis Bugtracker